@media print {
	#body {
		color: #000000;
		margin: 0px;
		padding: 0px;
		text-align: left;
		width: 620px;
	}

	#footing {
		font-size: 10pt;
		margin: 20px 0px 0px 0px;
		padding: 0px;
		text-align: center;
		width: 620px;
	}

	#footing img.hr {
		border: none;
		display: block;
		margin: 0px;
		padding: 0px;
	}

	#heading {
		display: none;
	}

	#sidebar {
		display: none;
	}

	a, a:active, a:hover, a:link, a:visited {
		color: #000000;
		text-decoration: none;
	}

	body {
		background-color: #ffffff;
		font-family: "Times New Roman", sans-serif;
		font-size: 12pt;
		margin: 0px;
		padding: 0px;
		text-align: center;
	}

	body img {
		border: none;
		margin: 0px;
		padding: 0px;
	}

	img.banner {
		border: none;
		display: block;
		margin: 0px;
		padding: 0px;
	}

	img.border {
		border: 1px solid #000000;
	}

	img.help {
		border: none;
		margin: 0px;
		padding: 0px;
	}

	img.hr {
		border: none;
		display: block;
		margin: 0px;
		padding: 0px;
	}

	#body table.items {
		border: none;
		margin: 0px 0px 20px 0px;
		padding: 0px;
		width: 620px;
	}

	table td.empty {
		border: none;
		font-family: Arial, sans-serif;
		font-size: 11pt;
		margin: 0px;
		padding: 0px;
		width: 120px;
	}

	table td.item {
		border: none;
		font-family: Arial, sans-serif;
		font-size: 11pt;
		margin: 0px;
		padding: 1px 1px 8px 1px;
		text-align: center;
		vertical-align: top;
		width: 120px;
	}

	table td.itemhover {
		border: none;
		font-family: Arial, sans-serif;
		font-size: 11pt;
		margin: 0px;
		padding: 1px 1px 8px 1px;
		text-align: center;
		vertical-align: top;
		width: 120px;
	}

	table td.item img, table td.itemhover img {
		border: 1px solid #000000;
		display: block;
		margin: 10px 10px 5px 10px;
		padding: 0px;
	}

	table td.padding {
		border: none;
		margin: 0px;
		padding: 0px;
		width: 5px;
	}

	table tr {
		margin: 0px;
		padding: 0px;
	}

	#warningborder {
		display: none;
	}

	#warningcontent {
		display: none;
	}

	#warningscreen {
		display: none;
	}
}

@media screen, handheld, projection, tty, tv {
	#body {
		border: 1px solid #000000;
		color: #000000;
		left: 160px;
		margin: 0px;
		min-height: 1516px;
		padding: 10px;
		position: absolute;
		text-align: left;
		top: 164px;
		width: 620px;
	}

	#footing {
		display: block;
		font-size: 10pt;
		height: 40px;
		left: 10px;
		margin: 0px;
		padding: 0px;
		position: absolute;
		text-align: center;
		top: 1716px;
		width: 790px;
	}

	#footing img.hr {
		display: none;
	}

	#heading {
		display: block;
		left: 0px;
		margin: 0px;
		padding: 0px;
		position: absolute;
		top: 0px;
	}

	#heading_ad {
		display: block;
		height: 90px;
		left: 318px;
		margin: 0px;
		padding: 0px;
		position: absolute;
		text-align: center;
		top: 14px;
		width: 484px;
		vertical-align: middle;
	}

	#heading_ad_interior {
		background: transparent;
		display: block;
		font-family: "Times New Roman", sans-serif;
		font-size: 12pt;
		font-weight: 500;
		height: 60px;
		left: 326px;
		margin: 0px;
		padding: 0px;
		position: absolute;
		text-align: left;
		top: 29px;
		width: 468px;
		z-index: 1;
	}

	#heading_ad_interior img {
		border: none;
		display: block;
		margin: 0px;
		padding: 0px;
	}

	#heading_ad_whatsthis {
		background: transparent;
		display: block;
		height: 15px;
		left: 726px;
		margin: 0px;
		padding: 0px;
		position: absolute;
		text-align: left;
		top: 89px;
		width: 68px;
		z-index: 1;
	}

	#heading_ad_whatsthis img {
		border: none;
		display: block;
		margin: 0px;
		padding: 0px;
	}

	#heading_menu {
		display: block;
		height: 40px;
		left: 10px;
		margin: 0px;
		padding: 0px;
		position: absolute;
		top: 112px;
		width: 790px;
	}

	#heading_menulabel {
		display: block;
		height: 15px;
		left: 11px;
		margin: 0px;
		padding: 0px;
		position: absolute;
		top: 13px;
		width: 130px;
	}

	#heading_searchquery {
		background-color: #f38f8f;
		height: 16px;
		left: 645px;
		margin: 0px;
		padding: 0px;
		position: absolute;
		top: 16px;
		width: 99px;
	}

	#heading_title {
		display: block;
		height: 96px;
		left: 10px;
		margin: 0px;
		padding: 0px;
		position: absolute;
		top: 13px;
		width: 292px;
	}

	#sidebar {
		border: 1px solid #000000;
		display: block;
		left: 10px;
		margin: 0px;
		min-height: 1536px;
		padding: 0px;
		position: absolute;
		text-align: center;
		top: 164px;
		width: 140px;
	}

	#sidebar img.section {
		border: none;
		display: block;
		padding: 0px;
		margin: 0px 0px 2px 0px;
	}

	a, a:link, a:visited {
		color: #7f007f;
	}

	a:active, a:hover {
		color: #ff00ff;
	}

	a.text, a.text:link, a.text:visited {
		color: #000000;
		text-decoration: none;
	}

	a.text:active, a.text:hover {
		color: #ff00ff;
		text-decoration: underline;
	}

	body {
		background-color: #ffffff;
		font-family: "Times New Roman", sans-serif;
		font-size: 12pt;
		margin: 0px;
		padding: 0px;
	}

	body img {
		border: none;
		margin: 0px;
		padding: 0px;
	}

	img.banner {
		border: none;
		display: block;
		margin: 0px;
		padding: 0px;
	}

	img.border {
		border: 1px solid #000000;
	}

	img.help {
		border: 4px solid #888888;
		margin: 0px;
		padding: 0px;
	}

	img.hr {
		border: none;
		display: block;
		margin: 0px;
		padding: 0px;
	}

	#body table.items {
		border: none;
		margin: 0px 0px 20px 0px;
		padding: 0px;
		width: 620px;
	}

	#sidebar table {
		border: none;
		margin: 0px 10px 0px 10px;
		padding: 0px;
		width: 120px;
	}

	table td.empty {
		border: none;
		font-family: Arial, sans-serif;
		font-size: 11pt;
		margin: 0px;
		padding: 0px;
		width: 120px;
	}

	table td.item {
		border: none;
		font-family: Arial, sans-serif;
		font-size: 11pt;
		margin: 0px;
		padding: 1px 1px 8px 1px;
		text-align: center;
		vertical-align: top;
		width: 120px;
	}

	table td.itemhover {
		border: 1px solid #ff00ff;
		cursor: pointer;
		font-family: Arial, sans-serif;
		font-size: 11pt;
		margin: 0px;
		padding: 0px 0px 7px 0px;
		text-align: center;
		vertical-align: top;
		width: 120px;
	}

	table td.item img, table td.itemhover img {
		border: 1px solid #000000;
		display: block;
		margin: 10px 10px 5px 10px;
		padding: 0px;
	}

	table td.padding {
		border: none;
		margin: 0px;
		padding: 0px;
		width: 0px;
	}

	table tr {
		margin: 0px;
		padding: 0px;
	}

	#warningborder {
		background: #ff4000;
		border: 2px solid #000000;
		height: 60%;
		left: 20%;
		margin: 0px;
		padding: 0px;
		position: absolute;
		text-align: center;
		top: 20%;
		vertical-align: middle;
		visibility: hidden;
		width: 60%;
		z-index: 101;
	}

	#warningcontent {
		background: #ffffff;
		border: 2px solid #000000;
		height: 480px;
		margin: 0px;
		padding: 0px;
		text-align: center;
		vertical-align: middle;
		width: 640px;
	}

	#warningcontent img.button {
		border: 1px solid #000000;
	}

	#warningcontent table {
		margin: 0px;
		padding: 0px;
		width: 640px;
	}

	#warningcontent td {
		margin: 0px;
		padding: 20px;
	}

	#warningcontent td.warningenable {
		color: #8f8f8f;
		font-family: Verdana, sans-serif;
		font-size: 9pt;
	}

	#warningcontent td.warningtext {
		color: #000000;
		font-family: Verdana, sans-serif;
		font-size: 12pt;
		padding-bottom: 50px;
	}

	#warningscreen {
		background: #000000;
		height: 100%;
		left: 0px;
		margin: 0px;
		padding: 0px;
		position: absolute;
		top: 0px;
		visibility: hidden;
		width: 100%;
		z-index: 100;
	}
}

.hidden, table td.item img.hidden, table td.itemhover img.hidden, #heading_ad_whatsthis img.hidden {
	display: none;
}

.center {
	text-align: center;
}

h1.h1 {
	clear: both;
	float: none;
	font-size: 26pt;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

h2.h2 {
	clear: both;
	float: none;
	font-size: 16pt;
	font-weight: bold;
	margin: 40px 0px 0px 0px;
	padding: 0px;
	text-align: left;
	width: 620px;
}

h2.news {
	font-size: 16pt;
	font-weight: bold;
	margin: 0px 0px 0px 1px;
	padding: 0px;
	text-align: left;
}

h3.h3 {
	clear: both;
	float: none;
	font-size: 13pt;
	font-weight: bold;
	margin: 45px 0px 4px 0px;
	padding: 0px;
	text-align: left;
	width: 620px;
}

h3.title {
	font-size: 13pt;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

h4.h4 {
	clear: both;
	float: none;
	font-size: 13pt;
	font-weight: bold;
	margin: 0px 0px 2px 0px;
	padding: 0px;
	text-align: left;
}

img.error_image {
	border: none;
	display: block;
	margin: 0px;
	padding: 10px 0px 25px 0px;
	text-align: center;
}

object {
	visibility: hidden;
}

p {
	margin: 0px 0px 15px 0px;
	padding: 0px;
	text-align: left;
}

p.date {
	color: #7f7f7f;
	font-size: 11pt;
	margin: 1px 0px 9px 1px;
	padding: 0px;
	text-align: left;
}

p.error_description_generic {
	font-family: Arial, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	margin: 0px;
	padding: 0px 0px 20px 0px;
	text-align: center;
}

p.error_description_specific {
	font-family: Arial, sans-serif;
	font-size: 11pt;
	margin: 0px;
	padding: 0px 0px 50px 0px;
	text-align: center;
}

p.error_number1 {
	height: 160px;
	left: 167px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 328px;
	width: 100px;
}

p.error_number2 {
	height: 160px;
	left: 267px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 343px;
	width: 100px;
}

p.error_number3 {
	height: 160px;
	left: 367px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 352px;
	width: 100px;
}

p.subsections {
	color: #c0c0c0;
	display: block;
	font-family: Verdana, sans-serif;
	font-size: 10pt;
	margin: 0px 0px 36px 0px;
	padding: 0px;
}

p.subsections span.current {
	color: #000000;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

span.nowrap {
	white-space: nowrap;
}

#musicplayer {
	background: #dfdfdf;
	border: 1px solid #c0c0c0;
	margin: 0px;
	padding: 10px;
	width: 598px;
}
#album, #track {
	width: 281px;
}
#playbutton {
	height: 20px;
	margin: 1px;
	padding: 0px;
	width: 20px;
}

#trackinfo {
	border: 1px solid #c0c0c0;
	margin: 20px 0px 0px 0px;
	padding: 0px;
	width: 620px;
}
td.trackinfoleft {
	background: #dfdfdf;
	border: 1px solid #c0c0c0;
	font-family: "Times New Roman", sans-serif;
	font-size: 11pt;
	margin: 0px;
	padding: 1px 2px;
	text-align: left;
	vertical-align: top;
	width: 100px;
}
td.trackinforight {
	border: 1px solid #c0c0c0;
	font-family: "Times New Roman", sans-serif;
	font-size: 11pt;
	margin: 0px;
	padding: 1px 2px;
	text-align: left;
	vertical-align: top;
	width: 520px;
}

ul {
	font-family: "Times New Roman", sans-serif;
	margin: 0px 0px 0px 20px;
	padding: 0px;
}